<?php
defined('BASEPATH') or exit('No direct script access allowed');

class PodController extends MY_Controller
{

	public function __construct()
	{
		parent::__construct();
	}

	public function station()
	{
		if($this->input->method() == 'post') {
			$this->load->model('StationModel', 'stationModel');
			$this->response(200, 'success', $this->stationModel->save(json_decode($this->input->raw_input_stream)));
		}		
	}
}
